/**
 * Styles for destination
 */
p {
  line-height: 1.4; }

.masthead-destination {
  border-bottom: none; }

.masthead-destination h1 {
  font-size: 18px;
  letter-spacing: .2em;
  margin: 0 0 10px; }

.masthead-destination h2 {
  font-size: 48px;
  line-height: 40px;
  margin: 0; }

/*override liferay*/
.masthead-destination .info.Phuket {
  background: url("../../images/custom/motifs/Phuket.png") center top no-repeat; }

.masthead-destination .info.Bangkok {
  background: url("../../images/custom/motifs/Bangkok.png") center top no-repeat; }

.masthead-destination .info.Samui {
  background: url("../../images/custom/motifs/Samui.png") center top no-repeat; }

.masthead-destination .info.Chongqing {
  background: url("../../images/custom/motifs/Chongqing.png") center top no-repeat; }

.masthead-destination .info.Yangshuo {
  background: url("../../images/custom/motifs/Yangshuo.png") center top no-repeat; }

.masthead-destination .info.Shanghai {
  background: url("../../images/custom/motifs/Shanghai.png") center top no-repeat; }

.masthead-destination .info.Lijiang {
  background: url("../../images/custom/motifs/Lijiang.png") center top no-repeat; }

.masthead-destination .info.Huangshan {
  background: url("../../images/custom/motifs/Huangshan.png") center top no-repeat; }

.masthead-destination .info.Ringha {
  background: url("../../images/custom/motifs/Ringha.png") center top no-repeat; }

.masthead-destination .info.Sanya {
  background: url("../../images/custom/motifs/Sanya.png") center top no-repeat; }

.masthead-destination .info.Macau {
  background: url("../../images/custom/motifs/Macau.png") center top no-repeat; }

.masthead-destination .info.Tianjin {
  background: url("../../images/custom/motifs/Tianjin.png") center top no-repeat; }

.masthead-destination .info.Bintan {
  background: url("../../images/custom/motifs/Bintan.png") center top no-repeat; }

.masthead-destination .info.Ungasan {
  background: url("../../images/custom/motifs/Ungasan.png") center top no-repeat; }

.masthead-destination .info.Al-Wadi {
  background: url("../../images/custom/motifs/Al-Wadi.png") center top no-repeat; }

.masthead-destination .info.Ras-Al-Khaimah {
  background: url("../../images/custom/motifs/Ras-Al-Khaimah.png") center top no-repeat; }

.masthead-destination .info.Mayakoba {
  background: url("../../images/custom/motifs/Mayakoba.png") center top no-repeat; }

.masthead-destination .info.Carbo {
  background: url("../../images/custom/motifs/Carbo.png") center top no-repeat; }

.masthead-destination .info.Seychelles {
  background: url("../../images/custom/motifs/Seychelles.png") center top no-repeat; }

.masthead-destination .info.Vabbinfaru {
  background: url("../../images/custom/motifs/Vabbinfaru.png") center top no-repeat; }

.masthead-destination .info.Seoul {
  background: url("../../images/custom/motifs/Seoul.png") center top no-repeat; }

.masthead-destination .info.Lang-Co {
  background: url("../../images/custom/motifs/Lang-Co.png") center top no-repeat; }

.masthead-destination .info.Tamouda-Bay {
  background: url("../../images/custom/motifs/Tamouda-Bay.png") center top no-repeat; }

.masthead-destination .info {
  background: url("../../images/custom/ico-leaf.png") center top no-repeat;
  font-size: 18px;
  letter-spacing: .1em;
  padding: 30px 0 0;
  position: relative; }

.masthead-destination .info .fa {
  font-size: 14px; }

.masthead-destination .info .timezone {
  display: none; }

.masthead-destination .info:before,
.masthead-destination .info:after {
  background: #fff;
  content: " ";
  height: 1px;
  left: 50%;
  position: absolute;
  right: 50%;
  top: 14px; }

.masthead-destination .info:before {
  left: 0;
  margin-right: 20px; }

.masthead-destination .info:after {
  right: 0;
  margin-left: 20px; }

.destination-info {
  background: inherit;
  position: relative; }

.destination-info > .container-fluid {
  display: table; }

.destination-info > .container-fluid:after {
  background: #d9d8ca;
  bottom: 0;
  display: block;
  content: " ";
  left: 66.6666%;
  position: absolute;
  right: 0;
  top: 0; }

.destination-info > .container-fluid > .row {
  display: table-row;
  position: relative; }

.destination-info > .container-fluid > .row > .col {
  display: table-cell;
  float: none;
  padding-bottom: 50px;
  padding-top: 50px;
  position: relative;
  vertical-align: top;
  z-index: 2; }

.destination-info .section-header {
  border-bottom: none;
  margin-bottom: 5px; }

.destination-info .section-subheader {
  margin-bottom: 10px; }

.destination-info p:last-child {
  margin-bottom: 0; }

.destination-info .destination-contact {
  background: #d9d8ca;
  padding-left: 30px;
  padding-right: 30px; }

.destination-info .destination-contact-toggle {
  font-size: 18px;
  margin: 0 0 10px; }

.destination-info .destination-contact-toggle .fa {
  display: none; }

.destination-info .destination-contact-details {
  margin: 10px 0 0; }

.destination-info .contact-details {
  list-style: none;
  padding: 0;
  margin: 0;
  /* override liferay */ }

.destination-info .contact-details a,
.destination-info .contact-details a:hover {
  color: inherit; }

@media (max-width: 800px) {
  .destination-info > .container-fluid:after {
    display: none; }

  .destination-info > .container-fluid > .row > .col {
    display: block;
    padding-bottom: 20px; }

  .destination-info > .container-fluid > .row > .col.destination-contact {
    margin-bottom: 20px;
    padding-bottom: 20px;
    padding-top: 20px; }

  .destination-info .destination-contact h2 {
    margin-bottom: 0;
    cursor: pointer; }

  .destination-info .destination-contact-toggle .fa {
    display: inline-block; }

  .destination-info .destination-contact .destination-contact-toggle .fa:before {
    content: "\f105"; }

  .destination-info .destination-contact.open .destination-contact-toggle .fa:before {
    content: "\f107"; }

  .destination-info .destination-contact .destination-contact-details {
    display: none; }

  .destination-info .destination-contact.open .destination-contact-details {
    display: block; } }
.destination-villas h2,
.destination-villas h3,
.destination-villas p {
  font-size: 24px;
  margin: 0 0 10px; }

.destination-villas h2 {
  border-bottom: 1px solid #fff;
  display: inline-block;
  padding-bottom: 10px; }

.destination-villas h3 {
  display: none;
  font-style: italic;
  font-weight: 100;
  text-transform: none; }

.destination-villas p {
  font-style: italic;
  font-weight: 100;
  line-height: 1.1; }

.destination-villas p:before {
  content: "\201c"; }

.destination-villas p:after {
  content: "\201d"; }

.destination-villas a,
.destination-villas a:hover {
  color: inherit; }

@media (max-width: 800px) {
  .destination-villas h3 {
    display: block; }

  .destination-villas p {
    display: none; } }
.destination-grid .grid-layout-simple .item-1 .inner {
  background: url("../../images/custom/bg-promo.jpg") center;
  background-size: cover;
  text-align: center; }

.destination-grid .grid-layout-simple .item-1 .inner .wrap {
  display: table;
  height: 100%;
  width: 100%; }

.destination-grid .grid-layout-simple .item-1 .inner .wrap-inner {
  display: table-cell;
  height: 100%;
  padding: 10px;
  vertical-align: middle;
  width: 100%; }

@media (max-width: 800px) {
  .destination-grid .grid-layout-simple .item-1 {
    float: none;
    width: 100%; }

  .destination-grid .grid-layout-simple .item-1:after {
    display: none; }

  .destination-grid .grid-layout-simple .item-1 .inner {
    background: none;
    color: inherit;
    position: relative; }

  .destination-grid .grid-layout-simple .item-1 .inner .wrap-inner {
    padding: 40px; } }
@media (max-width: 640px) {
  .destination-grid .grid-layout-simple .item-1 .inner .wrap-inner {
    padding: 30px; } }
.destination-reviews .reviews {
  overflow: hidden;
  text-align: left; }

.destination-reviews .reviews .item {
  width: 33.3333%; }

.destination-reviews .reviews .item:after {
  padding-bottom: 100%; }

.destination-reviews .reviews .item .inner .article:hover:after {
  opacity: 0; }

@media (max-width: 800px) {
  .destination-reviews .reviews .item {
    width: 50%; } }
@media (max-width: 640px) {
  .destination-reviews .reviews .item {
    width: 100%; }

  .destination-grid .grid-layout-simple {
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px; } }
.destination-reviews .reviews .item.entry .inner {
  color: inherit;
  overflow-y: auto; }

.destination-reviews .reviews .item.entry .inner .article {
  padding: 30px 20px; }

.destination-reviews .reviews .item.entry .inner .article:after {
  display: none; }

.destination-reviews .reviews .item.entry .avatar {
  float: left;
  margin: 0 10px 10px 0;
  max-width: 33.3333%;
  min-height: 0;
  min-width: 0; }

.destination-reviews .reviews .item.entry .inner h2 {
  font-size: 24px;
  letter-spacing: 0;
  margin: 10px 0;
  overflow: hidden; }

.destination-reviews .reviews .item.entry .inner h2 small {
  border-top: 1px solid;
  color: inherit;
  display: block;
  font-size: 16px;
  margin: 5px 0 0;
  padding: 5px 0 0;
  text-transform: none; }

.destination-reviews .reviews .item.entry .inner p {
  clear: both;
  font-style: normal;
  letter-spacing: 0;
  margin: 10px 0;
  line-height: 1.2; }

.destination-reviews .reviews .item.award {
  background: no-repeat center;
  background-size: cover; }

.destination-reviews .reviews .item.tweets .inner {
  color: inherit;
  overflow-y: auto;
  padding: 30px 20px; }

.destination-reviews .reviews .item.tweets .header {
  color: #007a4e; }

.destination-reviews .reviews .item.tweets .tweet {
  border-bottom: 1px solid;
  padding: 30px 20px; }

.destination-reviews .reviews .item.tweets .tweet:last-child {
  border-bottom: none; }

.destination-reviews .reviews .item.tweets .tweet .avatar {
  float: left;
  height: 50px;
  margin-right: 10px;
  width: 50px; }

.destination-reviews .reviews .item.tweets .tweet .author,
.destination-reviews .reviews .item.tweets .tweet .body {
  display: block;
  font-style: italic;
  line-height: 1.25;
  overflow: hidden; }

.destination-reviews .reviews .item.tweets .tweet .author .name {
  font-style: normal;
  text-transform: uppercase; }

.destination-reviews .reviews .item.quote .inner {
  background: url("../../images/custom/bg-promo.jpg") center;
  background-size: cover;
  line-height: 1.25; }

.destination-reviews .reviews .item.quote .inner .wrap {
  display: table;
  height: 100%;
  width: 100%; }

.destination-reviews .reviews .item.quote .inner .wrap-inner {
  display: table-cell;
  height: 100%;
  padding: 20px;
  text-align: center;
  vertical-align: middle;
  width: 100%; }

.destination-reviews .reviews .item.quote .inner p {
  font-size: 21px;
  font-style: italic;
  font-weight: 100;
  line-height: inherit; }

.destination-reviews .reviews .item.quote .inner p:before {
  content: "\201c"; }

.destination-reviews .reviews .item.quote .inner p:after {
  content: "\201d"; }

.destination-reviews .reviews .item.quote .inner cite {
  font-size: 14px;
  text-transform: uppercase; }

.destination-reviews .reviews .item.quote .inner cite:before {
  content: "\2013";
  margin-right: .5em; }

@media (min-width: 1025px) {
  .destination-reviews .reviews .item.quote .inner p {
    font-size: 30px; } }
html.ie8 .destination-reviews .reviews .item.tripadvisor .inner {
  padding-bottom: 35px; }

.destination-reviews .reviews .item.tripadvisor iframe {
  border: none;
  height: 90%;
  width: 100%; }

.destination-reviews .reviews .item.tripadvisor .btn {
  bottom: 0;
  color: #007a4e;
  position: absolute;
  right: 0; }

/* Villa Info */
.villa-info .desc blockquote {
  border: none;
  color: #007a4e;
  float: left;
  font-size: 30px;
  font-style: italic;
  line-height: 1.25;
  margin: 0 0 10px;
  padding: 0 30px 0 0;
  width: 50%; }

.villa-info .desc blockquote:before {
  content: "\201c"; }

.villa-info .desc blockquote:after {
  content: "\201d"; }

.villa-info .desc p {
  float: right;
  width: 50%; }

.villa-info .desc .desc-text {
  float: left;
  width: 50%; }

.villa-info .desc .desc-text p {
  width: 100%; }

@media (max-width: 1024px) {
  .villa-info .desc .desc-text {
    float: none;
    width: 100%; } }
.villa-info .utilities {
  border-left: 1px solid #dad9ca;
  color: #007a4e;
  font-family: gesta, sans-serif;
  font-size: 14px;
  text-transform: uppercase; }

.villa-info .utilities p {
  margin-bottom: 20px; }

.villa-info .utilities p.social, .villa-info .utilities p.add-to-favourite {
  margin-bottom: 10px; }

@media (max-width: 800px) {
  .villa-info .utilities p.social, .villa-info .utilities p.add-to-favourite {
    margin-bottom: 10px; } }
@media (max-width: 640px) {
  .villa-info .utilities p.social, .villa-info .utilities p.add-to-favourite {
    margin-bottom: 10px; } }
.villa-info .utilities p.social, .villa-info .utilities p.add-to-favourite {
  font-weight: bold; }

.villa-info .utilities .social a,
.villa-info .utilities .add-to-favourite a {
  color: inherit; }

.villa-info .utilities a .fa {
  font-size: 18px;
  margin: 0 5px; }

.villa-info .utilities .bookmark.active .fa-star-o:before {
  content: "\f005"; }

@media (max-width: 1024px) {
  .villa-info .desc blockquote,
  .villa-info .desc p {
    float: none;
    padding: 0;
    width: auto; }

  .villa-info .utilities {
    border-left: none; } }
@media (max-width: 800px) {
  .villa-info {
    text-align: center; } }
.menu-wrapper {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  display: table;
  line-height: 1.25;
  margin: 40px auto 0 auto;
  padding: 10px 0 1em;
  position: relative;
  text-align: left; }

@media (max-width: 800px) {
  .menu-wrapper {
    margin-top: 10px; } }
@media (max-width: 640px) {
  .menu-wrapper {
    margin-top: 10px; } }
.menu-wrapper .menu-row {
  display: table-row; }

.menu-wrapper .menu-row > div {
  display: table-cell;
  padding: 5px 25px; }

.menu-wrapper .menu-row .menu-label {
  padding-right: 0;
  text-transform: uppercase; }

.menu-wrapper .menu-row .menu-label:after {
  content: ":";
  margin-right: .2em; }

.menu-wrapper .menu-row .menu-info {
  font-style: italic; }

.menu-wrapper .menu-footer {
  bottom: 10px;
  position: absolute;
  text-align: center;
  width: 100%; }

@media (max-width: 640px) {
  .menu-wrapper {
    text-align: center; }

  .menu-wrapper .menu-row {
    display: block; }

  .menu-wrapper .menu-row > div {
    display: inline; }

  .menu-wrapper .menu-row .menu-label,
  .menu-wrapper .menu-row .menu-info {
    padding-left: 0;
    padding-right: 0; }

  .menu-wrapper .menu-row .menu-info:after {
    content: "\d\a";
    display: block;
    font-size: 1px;
    white-space: pre; } }
/* Villa Highlights */
.villa-highlights > .container-fluid > .carousel > .carousel-nav.next {
  right: 5%; }

@media (max-width: 1024px) and (min-width: 801px) {
  .villa-highlights > .container-fluid > .carousel > .carousel-nav.next {
    right: 7%; } }
@media (max-width: 800px) {
  .villa-highlights > .container-fluid > .carousel > .carousel-nav.next {
    right: 2.5%; } }
/* Villa Features */
.villa-features .section-header {
  margin-bottom: 20px; }

.villa-features .feature,
.villa-features .more-info {
  margin: 0 0 20px;
  transition: all ease-out .5s; }

.villa-features .feature img {
  width: auto; }

.villa-features .more-info {
  border: 3px double #dad9ca;
  padding: 30px; }

.villa-features .more-info .btn {
  display: block;
  padding: 4px 0;
  text-align: inherit; }

@media (min-width: 1025px) {
  .villa-features .feature,
  .villa-features .more-info {
    width: 25%; } }
@media (min-width: 801px) and (max-width: 1024px) {
  .villa-features .feature {
    width: 33.3333%; }

  .villa-features .more-info {
    width: 100%; }

  .villa-features .more-info .btn {
    display: inline-block;
    margin: 0 20px 0 0; } }
@media (min-width: 641px) and (max-width: 800px) {
  .villa-features .feature,
  .villa-features .more-info {
    width: 50%; } }
@media (max-width: 640px) {
  .villa-features {
    text-align: center; } }
.villa-features .room-info-toggle .btn {
  margin-bottom: 20px;
  transition: all ease-out .5s; }

.villa-features .room-info-toggle .btn .fa {
  width: 20px; }

.villa-features .room-info-toggle .btn.collapsed {
  margin-bottom: 0; }

.villa-features .room-info-toggle .btn.collapsed .fa-angle-down:before {
  content: "\f105"; }

/* Villa Statistics */
.villa-statistics .statistic {
  display: inline-block;
  margin: 0 0 20px;
  padding: 0 15px; }

.villa-statistics .statistic img {
  display: block;
  margin: 0 auto 10px;
  width: auto; }

.villa-statistics .statistic .statistic-label {
  text-transform: uppercase; }

.villa-statistics .statistic .statistic-label:after {
  content: ":"; }

.villa-statistics .statistic .statistic-info {
  font-style: italic; }

/* Villa Text */
.villa-text > .container-fluid > .section-text-sidebar > .inner > .widget > .section-header {
  border-bottom: none; }

/* How to get there */
.how-to-header .make-uppercase {
  text-transform: uppercase; }

.how-to-header .make-uppercase a {
  font-size: 14px;
  font-style: normal; }

.collapse-title {
  margin-left: 20px; }

.accordion-header .menu-toggle .fa:after {
  content: "\f107"; }

.accordion-header .menu-toggle.collapsed .fa:after {
  content: "\f105"; }

.section-how-to-content .accordion-header {
  border-bottom: 1px solid #ccc; }

.section-how-to-content .accordion-content .green-icon {
  width: 64px;
  height: 64px;
  margin-right: 10px;
  background-color: #dad9ca;
  background-position: center;
  background-repeat: no-repeat; }

.section-how-to-content .accordion-content {
  margin-top: 15px; }

.accordion-wrapper {
  float: none; }

.green-icon-shuttle-bus {
  background: url(../../images/custom/assets/howto/bus.png); }

.green-icon-taxi {
  background: url(../../images/custom/assets/howto/taxi.png); }

.green-icon-car {
  background: url(../../images/custom/assets/howto/car.png); }

.green-icon-train {
  background: url(../../images/custom/assets/howto/train.png); }

.green-icon-airport-transfer {
  background: url(../../images/custom/assets/howto/car.png); }

.green-icon-header {
  color: #002115;
  text-transform: uppercase;
  font-size: 20px; }

.green-icon-intro {
  font-style: italic;
  font-family: 'chaparral-pro', serif;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: normal; }

.green-icon-content {
  font-style: normal;
  font-size: 16px;
  font-family: 'chaparral-pro', serif;
  text-transform: none;
  font-weight: normal;
  line-height: 20px;
  color: #002115; }

.section-how-to-content .panel {
  margin-bottom: 20px;
  background-color: transparent;
  border: none;
  border-radius: none;
  -webkit-box-shadow: none;
  box-shadow: none; }

.trip-day-circle {
  width: 64px;
  height: 64px;
  margin-right: 10px;
  background: #dad9ca;
  border-radius: 50%; }

.trip-day {
  text-transform: uppercase;
  display: inline-block;
  font-size: 20px;
  line-height: 24px;
  position: relative;
  text-align: center;
  vertical-align: bottom;
  float: left;
  margin-right: 10px;
  padding-top: 10px;
  padding-left: 10px;
  color: #007a4e;
  font-style: italic; }

.section-text-content .text-block.divider-grey .divider-icon {
  color: #ccc; }

.section-text-content .text-block.divider-grey .divider-icon:before,
.section-text-content .text-block.divider-grey .divider-icon:after {
  background: #ccc; }

.info-content .info-content-description {
  font-family: 'chaparral-pro', serif;
  color: #002115;
  font-style: italic;
  font-size: 18px;
  line-height: 1px;
  margin-bottom: 0px; }

.info-content {
  padding: 10px 0 0 10px; }

#map img {
  max-width: none; }

#how-to-map #map {
  width: 100%; }

@media (min-width: 1025px) {
  #how-to-map #map {
    height: 470px; } }
@media (min-width: 801px) and (max-width: 1024px) {
  #how-to-map #map {
    height: 376px; } }
@media (min-width: 641px) and (max-width: 800px) {
  #how-to-map #map {
    height: 291px; } }
@media (max-width: 640px) {
  #how-to-map #map {
    height: 338px; } }
.info-content img {
  width: 281px;
  height: 130px; }